<div class="notifications">
    <div class="searchBox">
        <input type="text" placeholder="Search" class="small" ng-model="searchNotif">
    </div>


    <div class="dropDown subNormal borderBtm">
      <div class="head" data-init="0">
        <div class="headTitle">Recent</div>
        <img src="images/downArrow.png" alt="down" class="sign floatRight">
      </div>
      <ul class="list">
        <li>Recent</li>
        <li ng-click="clearMe()">Clear All</li>
      </ul>
    </div>

    <ul class="notificationList">

        <li data-init="0" ng-repeat="msg in messagesDataModel track by $index" >
            <div class="symbol">
                <div class="contTable">
                    <div class="contCell">
                      <img src="images/StoppedCar.png" ng-if="msg.notificationType == 'STOPPED_VEHICLE'">
                      <img src="images/TrolleyRound_small.png" ng-if="msg.notificationType == 'trolley'">

                        <!--<div class="subNormal num">{{msg.numberOfVechicle}}*</div>
                        <div class="roboLight txt">{{msg.typeOfVehicle}}</div>-->
                    </div>
                </div>
            </div>
            <div class=" notificationTxt">
                <div class="small"  ng-if="msg.notificationType == 'STOPPED_VEHICLE'">
                    <!--{{msg.noOfVehicle}} -->Vehicle Stopped at  lane {{msg.laneIndex}}  of Zone{{msg.zoneIndex}}

                </div>
              <div class="small"  ng-if="msg.notificationType == 'trolley'">
                Number of trolley in the Region 1 is only {{msg.trolleyCount}}, that is below defined threshold {{msg.thershold}}
                </div>

                <div class="roboLight smallest">{{msg.messageTime| date:'medium'}}</div>
             <!-- <div class="roboLight smallest"  ng-if="msg.notificationType == 'trolley'">{{msg.trolleyDate}}</div>-->
                <div class="actionBtn small">
                    <div class="btn notify midBlock" ng-click="notify(msg)">Notify</div>
                    <div class="btn alert midBlock">Alert</div>
                </div>
            </div>
        </li>
    </ul>
</div>

